@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,300italic,400italic,700italic|Neuton:300,400,700,400italic);

/*** resets ***/

@import url(normalize.css);
a,address,article,big,blockquote,body,button,canvas,caption,cite,dd,div,dl,dt,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,iframe,img,input,label,li,nav,object,ol,optgroup,option,p,section,select,small,span,table,tbody,td,textarea,tfoot,th,thead,time,tr,ul,video { margin: 0; padding: 0; border: none; outline: none; font-weight: 400; font-style: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; } 

img, object, embed, video, iframe { 
	line-height: 0px;
	max-width: 100%; }

/*** base styles ***/

body {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
	font-family: 'Neuton', Helvetica, sans-serif; }
	
a {
	color: #e84a24;
	text-decoration: none; }
	
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { line-height: 100%; }

h1 {
	font-size: 180%;
	margin: 0 0 0.5em 0;
	font-family: 'Neuton', Georgia, serif;}
	
h2 {
	font-size: 150%;
	margin: 0 0 0.5em 0;
	font-family: 'Neuton', Georgia, serif; }
	
h3 {
	font-size: 130%;
	margin: 0 0 0.5em 0;
	font-family: 'Neuton', Georgia, serif;}
	
h4 {
	font-size: 120%;
	margin: 0 0 0.25em, 0; }
	
h5 { font-size: 110%; }
	
h6 { font-size: 105%; }
	
p, ul, table { margin: 0 0 16px 0; }

ul, ol { list-style: none; }

li { margin: 0; }

hr {
	display: block;
	margin: 0 0 16px 0;
	height: 1px; 
	background: #ccc; }

blockquote { margin: 0 0 0 2em; }

dt {
	float: left;
	width: auto;
	min-width: 10%;
	margin: 0 8px 8px 0; }
	
dd { margin: 0 0 8px; }
	
address { font-style: normal; }

/*** forms ***/

label, legend { display: block; }

label { 
	min-width: 10%;
	margin:  0 8px 8px 0; }
	
input, input[type='text'], textarea, input[type='password'], select {
	margin: 0 0 8px;
	padding: 6px;
	border: 1px solid #7D8186;
	background: #fff;
	font-family: 'Neuton', Georgia, serif;
	font-size: .9em;
	line-height: 1em;
	font-style: italic; }
	
textarea { 
	width: 95%;
	height: 6em; }
	
/*input[type='radio'], input[type='checkbox'] { margin: 0 0 0.75em 0; }*/
	
input[type='text']:focus, textarea:focus { background: #eee; }
	
button, .button, input[type='submit'] {
	background: #e84a24;
	color: #fff;
	text-align: center;
	width: auto;
	padding: 8px 16px;
	border: none;
	font-family: 'Neuton', Georgia, serif;
	font-size: .8em;
	text-transform: uppercase; }
	
button:hover, a.button:hover, input[type='submit']:hover { }

p.required { font-size: .8em; }
	
p.required {
	font-style: italic;
	text-align: left;
	color: #cb282b; }

/*** clears ***/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	line-height: 0px; }
	
.clearfix { display:inline-block; }

/* Hide from IE Mac \*/ .clearfix { display:block; } /* End hide from IE Mac */

/*** color blocks ***/
.black {
	background: #000;
	color: #fff; }
	
.white {
	background: #fff;
	color: #000; }
	
.orange {
	background: #e84a24;
	color: #fff; }
	
.orange a { color: #fff; }

/*** header ***/

header {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #7D8186; }
	
header .col1, header .col2, header .col3 {
	float: left;
	width: 33.3333%;
	padding: 16px; }

header .col2 { text-align: center; }

header .col3 { text-align: right; }

header img { max-height: 60px; }
	
/*** main navigation ***/

#menu { 
	display: block;
	text-transform: uppercase;
	letter-spacing: 5px;
	background: #e84a24; }
	
#menu a {
	color: #fff;
	display: block;
	padding: 8px 16px;
	text-decoration: none; }
	
nav {
	margin: 0;
	padding: 0;
	display: none;
	font-size: 90%;
	text-transform: uppercase;
	background: #000;
	border-bottom: 1px solid #7D8186;
	text-align: left; }

nav ul	{ 
	list-style: none;
	margin: 0;
	padding: 0; }
	
nav ul li {
	margin: 0;
	padding: 0; }

nav li a {
	color: #e84a24;
	display: block;
	padding: 8px 16px;
	text-decoration: none; }
	
nav li li a { padding: 8px 40px; }
	
nav li a:hover { 
	text-decoration: none;
	color: #fff;
	background: #e84a24; }

nav li.current { }

/*** top navigation ***/

#top-nav { 
	border-bottom: 1px solid #7D8186;
	padding: 0 16px;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: 300;
	font-size: .7em;
	line-height: 1em;
	text-align: right; }
	
#top-nav ul { 
	list-style: none;
	margin: 0;
	padding: 0; }
	
#top-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 4px 8px;
	line-height: 1em; }
	
#top-nav ul li a { 
	color: #fff;
	display: block;
	width: 36px;
	height: 32px;
	text-align:  left;
	text-indent: -9999px;
	overflow: hidden; }

#top-nav li.heritage, #top-nav li.collaborations, #top-nav li.press, #top-nav li.presskit, #top-nav li.login, #top-nav li.myaccount, #top-nav li.checkout  { display: none; }

#top-nav li.store a {
	width: 40px;
	background: url(/skin/frontend/default/lcking/images/topnav-icons.png) -149px 0 no-repeat;
	background-size: auto 32px; }

#top-nav li.custserv a {
	background: url(/skin/frontend/default/lcking/images/topnav-icons.png) -73px 0 no-repeat;
	background-size: auto 32px; }

#top-nav li.orders-returns a {
	background: url(/skin/frontend/default/lcking/images/topnav-icons.png) 0 0 no-repeat;
	background-size: auto 32px; }
	
#top-nav li.mywishlist a {
	background: url(/skin/frontend/default/lcking/images/topnav-icons.png) -36px 0 no-repeat;
	background-size: auto 32px; }
	
#top-nav li.mycart a {
	background: url(/skin/frontend/default/lcking/images/topnav-icons.png) -109px 0 no-repeat;
	background-size: auto 32px; }

/*** main content area ***/

.main.col1 {
	width: 100%;
	padding: 16px;
	border: 8px solid #000; }
	
.main.col2 {
	padding: 16px;
	border: 8px solid #000; }
	
.main.col3 {
	padding: 16px;
	border: 8px solid #000; }
	
.main.col1 .white {
	margin: -16px;
	padding: 16px; }

/*** sidebars ***/

.sidebar { display: none; }

/*** footer ***/

footer { 
	text-align: center;
	font-size: .9em;
	padding: 0;
	margin: 0; }

footer #mainfooter { 
	background-image: url(/skin/frontend/default/lcking/images/stars.png);
	background-position: center 8px;
	background-repeat: no-repeat;
	background-size: 22px auto;
	padding-top: 30px; }

/*** promotions ***/

#promo-top, #promo-bottom {
	text-align: center;
	font-size: .9em; }
	
#promo-top { border-bottom: 1px solid #fff; }

#promo-bottom { border-top: 1px solid #fff; }

#promo-bottom.container { padding:  0; }

#promo-top .container img { max-height: 16px; line-height:  0px; font-size:  0px; margin-bottom: -4px; }
	
/*** featured ***/

.monthly img, .secondary img { width: 100%; }

.monthly { display: none; }

.featured ul { 
	list-style: none;
	margin: 0;
	padding: 0 8px; }
	
.featured ul li {
	text-align: center;
	line-height: 0px;
	float: left;
	width: 50%;
	padding: 0 8px;
	margin-bottom: 16px; }
	
.featured ul li span { 
	display: block;
	background: #fff;
	line-height: 1.2em;
	padding: 2px 16px }
	
.featured ul li .lot { padding-top: 16px; }

.featured ul li .price { padding-bottom: 8px; }

.featured ul li .addtocart { padding-bottom: 16px; }

.featured ul li p { display: inline-block; margin: 0; }
	
.featured ul li a { color: #000; }

.featured ul li a:hover { 
	color: #e84a24;
	text-decoration: none; }
	
.featured h1 {
	background: url(/skin/frontend/default/lcking/images/divider-h.png) center top no-repeat, url(/skin/frontend/default/lcking/images/divider-h.png) center bottom no-repeat;
	background-size: 32px 1px;
	font-weight: 300;
	font-size: 160%;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 16px 0;
	padding: 8px 0 10px 0; }
	
/*** social ***/
	
#social {  }

#social label { 
	font-size: .8em;
	line-height: 1em;
	text-transform: uppercase; }
	
#social .search label { padding-top: 8px; }
	
#social input[type='text'] { 
	width: 33%;
	margin: 0 0 16px 0; }

#social button { 
	margin: 0 0 16px 8px;
	min-width: 90px; }

.networks { text-align: center; }
	
.networks img { 
	width: 9%;
	margin-right: 16px; }
	
.networks .last { margin-right: 0; }

.networks p {
	font-size: .8em;
	line-height: 1.3em;
	text-transform: uppercase;
	padding: 8px 0 0;
	margin: 0; }
	
/*** breadcrumbs ***/

.breadcrumbs ul {
	margin: -8px 0 16px 0;
	padding: 0;
	list-style: none; }
	
.breadcrumbs ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: .85em;
	line-height: 1em; }
	
/*** messages and alerts ***/
.messages { 
	background: #e59395;
	margin: 0 0 16px;
	padding: 4px 8px;
	font-style: italic;
	color: #fff; }
	
.messages ul {
	margin: 0;
	padding: 0;
	list-style: none; }
	
.messages ul li {
	margin: 0;
	padding: 0; }
	
/*** product view ***/

h2.sku, h3.sku { margin-bottom: 8px; }

h3.sku { font-size: 120%; } 

.email-friend { 
	display: block;
	width: auto; }
	
.product-img-box { }

p.availability { margin: 0; }

.price-box { margin: 0 0 16px 0; }

#product-options-wrapper {
	margin-top: 16px;
	display: inline-block;
	width: auto; }
	
#product-options-wrapper p { margin-bottom: 8px; }

#product-options-wrapper > * { width: auto; }

#product-options-wrapper dt { min-width: 10%; }

.price-box, .price-box span { font-size: 1.1em; }

.product-options-bottom .price-box { display: none; }

ul.add-to-links {
	list-style: none;
	margin: 8px 0 0;
	padding: 0; }
	
ul.add-to-links li {
	display: inline-block;
	margin: 0;
	padding: 0; }
	
.product-collateral h2 {
	font-size: 120%;
	text-transform: uppercase; }
	
.box-collateral { 
	margin: 16px 0; }
	
.box-additional { display: none; }

.paypal-logo { display: none; }

.more-views { margin-bottom:  16px; }

.more-views ul, #recently-viewed-items, ul.upsell-products {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.more-views li, #recently-viewed-items li, ul.upsell-products {
	margin: 0;
	padding: 0; }
	
.more-views h5 { text-transform: uppercase; }

.more-views li {
	float: left;
	margin-right: 16px; }

.block-title {
	background: url(/skin/frontend/default/lcking/images/divider-h_gray.png) center top no-repeat, url(/skin/frontend/default/lcking/images/divider-h_gray.png) center bottom no-repeat;
	background-size: 32px 1px;
	font-weight: 300;
	font-size: 140%;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 16px 0;
	padding: 8px 0 10px 0; }
	
ul.upsell-products li {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 8px;
	text-align: center;
	font-size: .8em; }
	
ul.upsell-products li.last { display: none; }
	
ul.upsell-products p { margin: 0; }

.old-price { 
	font-size: .9em;
	margin-bottom: 4px; }

.old-price .price { text-decoration: line-through; }

.special-price { color: #cb282b; }

.block-cart .actions { text-align: center; }

/*** category view ***/

ul.products-grid {
	list-style: none;
	margin: 0;
	padding: 0; }
	
ul.products-grid li {
	margin: 0;
	padding: 8px;
	text-align: center;
	float: left; 
	width: 50%; }
	
ul.products-grid li:nth-of-type(odd) { clear: left; }
	
ul.products-grid li h2 { font-size: 130%; }
	
.toolbar { display: none; }

#narrow-by-list dt, #narrow-by-list2 dt {
	display: block;
	width: auto;
	float: none; }
	
#narrow-by-list dd, #narrow-by-list2 dd { margin: 0; }

#narrow-by-list ul, #narrow-by-list2 ul, #narrow-by-list ol, #narrow-by-list2 ol {
	list-style: none;
	margin: 0 0 16px 0;
	padding: 0; }
	
#narrow-by-list li, #narrow-by-list2 li, #narrow-by-list li, #narrow-by-list2 li   {
	margin: 0 0 4px 0;
	padding: 0; }
	
/*** cart ***/

.main.col1 .cart {
	margin: -16px;
	padding: 16px; }
	
#shopping-cart-table { 
	float: none;
	width: 100%;
	white-space: nowrap;
	clear: both;  }
	
#shopping-cart-table th, #shopping-cart-table th span { 
	width: auto;
	padding: 2px 4px;
	text-align: left;
	font-weight: bold; }

#shopping-cart-table td { 
	padding: 2px 4px;
	text-align: left; }
	
ul.checkout-types li { text-align: right; }

#discount-coupon-form, .shipping-form { margin-bottom:  16px; }

.discount-form label {
	display: block;
	float:  none; }
	
#shopping-cart-totals-table { 
	width: 100%;
	text-align: right; }
	
#shopping-cart-totals-table td { padding: 0 0 4px 16px; }

.mobilelabel { display:  none; }
	
/*** checkout ***/

#checkoutSteps li {
	padding: 8px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd; }
	
#checkoutSteps li:last-child { border-bottom: 1px solid #ddd; }
	
#checkoutSteps li li { border: none; }

#checkoutSteps li li:last-child { border-bottom: none; }

#checkoutSteps li label { margin-right: 8px; }

#checkoutSteps p { margin-bottom: 8px; }

.step-title span.number { display: none; }

.step-title h2 { 
	display: inline;
	margin-right: 8px; }
	
.step-title a { float: right; }

.step { padding-top: 16px; }

#checkout-step-login .col-1 { margin-bottom:  16px; }
	
#login-form .form-list, #co-billing-form .form-list, #co-shipping-form .form-list, #payment_form_authorizenet.form-list { 
	margin: 0;
	padding:  0; }

#login-form .form-list li, #co-billing-form .form-list li, #co-shipping-form .form-list li, #payment_form_authorizenet.form-list li {
	margin:  0;
	padding:  0 !important; }

#login-form .form-list label, #co-billing-form .form-list label, #co-shipping-form .form-list li#shipping-new-address-form label, #payment_form_authorizenet.form-list label { 
	float: left;
	width: 30%; }
	
#co-shipping-form .form-list li#shipping-new-address-form select { max-width: 60%; }
	
#payment_form_authorizenet .v-fix { 
	float:  left;
	width: auto; }
	
#payment_form_authorizenet .v-fix select, #payment_form_authorizenet .v-fix input { margin-right: 8px; }
	
#payment_form_authorizenet #authorizenet_cc_type_cvv_div { clear:  left; }

#co-billing-form .form-list .control label, #co-shipping-form .form-list li#shipping-new-address-form .control label { width: auto; }

#co-billing-form #billing { margin-left: 25%; }
	
li.control {
	display: inline-block; }
	
.sp-methods dt { float: none; }
	
.sp-methods li { 
	padding: 2px 0 !important; }
	
.sp-methods label { 
	display:inline-block; 
	float: none; 
	margin-left: 8px; }
	
#shipping-zip-form { margin-bottom:  16px; }

#checkout-payment-method-load dt {
	clear: left; }
	
.validation-advice { color: #cb282b; }

#checkout-review-table { 
	width: 100%;
	white-space: nowrap;  }

#checkout-review-table th, #checkout-review-table td { border: 1px solid #ddd; }
	
#checkout-review-table th, #checkout-review-table th span { 
	width: auto;
	padding: 2px 4px;
	text-align: left;
	font-weight: bold; }

#checkout-review-table td, #checkout-review-table td { 
	padding: 2px 4px;
	text-align: left; }
	
#checkout-review-table td.a-right { text-align: right; }



/*** account ***/

.main.col1 .account-login {
	background: #fff;
	color: #000;
	margin: -16px;
	padding: 16px; }
	
.new-users { margin-bottom:  16px; }
	
.box-title { margin-bottom: 8px; }
	
.box-title h3 { 
	display: inline-block;
	width: auto;
	margin: 0 8px 0 0; }

#address-book h4 { 
	font-size: 100%;
	font-weight: bold; }
	
#my-orders-table, #wishlist-table {
	width: 100%;
	white-space: nowrap; }
	
#my-orders-table th, #my-orders-table td, #wishlist-table th, #wishlist-table td { border: 1px solid #ddd; }
	
#my-orders-table th, #my-orders-table th span, #wishlist-table th, #wishlist-table th span { 
	width: auto;
	padding: 2px 4px;
	text-align: left;
	font-weight: bold; }

#my-orders-table td, #wishlist-table td { 
	padding: 2px 4px;
	text-align: left; }
	
table.data-table { width: 100%; }

table.data-table td { padding: 3px 6px; }

table.data-table td.nobr, table.data-table th.nobr { white-space:  nowrap; }
	
@media only screen and (min-width: 769px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	/*** base styles ***/
	
	body { background: #000 url(/skin/frontend/default/lcking/images/woodtile.jpg) center top repeat; }
	
	body.page-print, body.page-popup { 
		background: #fff;
		background-image:  none;
		padding:  20px; }
	
	.container {
		width: 85%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 8px; }
		
	/*** header ***/
		
	header { }
	
	
	
	/*** navigation ***/
	
	#menu { display: none; }
	
	nav { 
		display: block;
		-webkit-box-shadow:  0px 3px 3px 3px rgba(0, 0, 0, 0.5);
		box-shadow:	 0px 3px 3px 3px rgba(0, 0, 0, 0.5); }
		
	nav ul {
		width: 85%;
		max-width: 1200px;
		margin: 0 auto; }
		
	nav li {
		display: block;
		float: left; }
		
	nav li:hover a { 
		text-decoration: none;
		color: #fff;
		background: #e84a24; }

	nav li ul {
		position: absolute;
		z-index: 1000;
		display: block;
		left: -999em;
		margin: 0;
		padding: 0;
		background: #e84a24;
		border-top: 1px solid #7D8186;
		width: auto; }
	
	nav li li {
		float: none;
		background: none; }
	
	nav li li a { 
		color: #fff;
		padding: 8px 16px; }
	
	nav li li a:hover { text-decoration: underline; }
		
	nav li ul li.last a { }
	
	nav li:hover ul ul, nav li:hover ul ul ul { left: -999em; }
	
	nav li:hover ul, nav li li:hover ul, nav li li li:hover ul { left: auto; }
	
	nav:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden; }
		
	#top-nav li.heritage, #top-nav li.collaborations, #top-nav li.press, #top-nav li.custserv, #top-nav li.orders-returns, #top-nav li.login  { display: inline-block; }
	
	#top-nav ul li {
		padding: 0 8px;
		background: none !important;
		text-indent: 0 !important;
		width: auto !important;
		height: auto !important;
		overflow: visible !important; }
		
	#top-nav ul li a { 
		display: inline-block !important;
		background: none !important;
		width: auto !important;
		height: auto !important;
		text-indent: 0 !important;
		overflow: visible !important; }
		
	/*** main content area ***/
	
	.main.col2 {
		float: left;
		width: 83.3333%; }		
		
	.main.col3 {
		float: left;
		width: 66.6666%; }
		
	/*** sidebars ***/

	.sidebar {
		display: block;
		float: left;
		width: 16.6666%;
		padding: 8px; }
	
	.sidebar .white { 
		padding: 16px;
		margin-bottom: 16px; }

	
	/*** footer ***/
	
	footer #mainfooter { 
		padding-top: 0;
		background-position: center center; }
	
	footer .col1 {
		float: left;
		width: 50%;
		padding: 8px 11px 8px 8px;
		text-align: left; }
		
	footer .col2 {
		float: left;
		width: 50%;
		padding: 8px 8px 8px 11px;
		text-align: right; }
		
	footer #bottomnav { 
		float: left;
		text-align:  left;
		padding: 0 8px; }

	footer #copyright { 
		float: right;
		text-align: right;
		padding: 0 8px; }
	
	/*** featured ***/
	
	.monthly, .secondary { 
		display: block;
		float: left;
		width: 16.6666%;
		padding: 8px 8px 0 8px; }
		
	.monthly img, .secondary img { max-height: 481px; }
		
	.slides {
		float: left;
		width: 66.6666%;
		padding: 8px 8px 0 8px; }
		
	.featured ul { padding:  0; }
	
	.featured ul li {
		float: left;
		width: 16.6666%;
		padding: 0 8px;
		margin:  0; }
		
	.featured ul li.last { }
	
	/*** promos ***/
	
	
	/*** social ***/
	
	#social label { 
		width: 33%;
		padding-right: 8px; }
		
	#social .join label, #social .join input[type='text'], #social .join button { margin-bottom: 0; }
		
	#social .col1, #social .col2 {
		float: left;
		width: 50%;
		padding: 0 8px; }
		
	#social .white { padding: 16px; }
	
	/*** product view ***/
	
	.product-img-box {
		float: left;
		width: 40%;
		padding-right: 16px; }
		
	.product-text-box {
		float: left;
		width: 60%; }
		
	.product-collateral { margin-top: 16px; }
	
	.email-friend { 
		float: right;
		margin: 0 0 8px 8px; }
		
	ul.upsell-products li { width: 33.3333%; }
	
	ul.upsell-products li.last { display: block; }
		
	/*** category view ***/
	
	ul.products-grid li {
		float: left; 
		width: 33.3333%; }
		
	ul.products-grid li:nth-of-type(odd) { clear: none; }
	
	ul.products-grid li:nth-child(3n+1) { clear: left; }
		
	/*** cart ***/
	#discount-coupon-form {
		float: left;
		width: 33.3333%;
		padding-right: 8px;
		margin:  0; }
		
	.shipping-form {
		float: left;
		width: 33.3333%;
		padding: 0 8px;
		margin:  0; }
		
	#shipping-zip-form label { 
		width: 30%;
		margin-right:  0; }

	#shipping-zip-form select { width: 70%; }
		
	.totals { 
		float: left;
		width: 33.3333%;
		padding-left: 8px;
		text-align: right; }
	
	#shopping-cart-table th, #shopping-cart-table td { border: 1px solid #ddd; }
	
	#shopping-cart-table tfoot td.last {
		border: none;
		text-align: right;
		padding:  16px 0 0 0; }
		
	#shopping-cart-table td.product-image { min-width: 75px; }
	
		
	/*** checkout ***/
	
	#checkout-step-login .col-1, #checkout-step-login .col-2 {
		width: 50%;
		float: left;
		margin:  0; }
		
	#checkout-step-login .col2-set:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
		line-height: 0px; }
		
	#checkout-review-table th, #checkout-review-table td { border: 1px solid #ddd; }
	
	#checkout-review-table tfoot td.last {
		border: none;
		text-align: right;
		padding:  16px 0 0 0; }
		
	#checkout-review-table td.product-image { min-width: 75px; } 
	
	.col2-set { display:inline-block; }

	/* Hide from IE Mac \*/ .col2-set { display:block; } /* End hide from IE Mac */
	
	/*** account ***/
	
	.new-users {
		float: left;
		width: 50%;
		padding: 0 8px 0 0;
		margin:  0; }
	
	.registered-users {
		float: left;
		width: 50%;
		padding: 0 0 0 8px; }
	
	/*** forms ***/
		
	label {
		display: block;
		float: left;
		width: auto; }
		
	.box-content .col-1, .box-content .col-2 {
		width: 50%;
		float: left; }
		
}

@media only screen and (min-width: 641px) and (max-width: 768px) {
	
	.container, nav ul { width: 100%; }
	
	.featured ul li {
		width: 33.3333%;
		margin-bottom: 16px; }
		
	#social .col1, #social .col2 { margin-top: -16px; }
	
	#top-nav { padding: 0 4px; }
	
	#top-nav ul li { padding: 0 0 0 8px; }
	
}

@media only screen and (min-width: 768px) and (max-width: 1161px) {
	
	/*** nav ***/
	nav ul { padding: 0 8px; }
	
	nav ul li a { padding: 8px; }
	
}

@media only screen and (min-width: 768px) and (max-width: 1364px) {
	
	.networks img { margin-right: 8px; }
	
	.networks .last { margin-right: 0; }

}

@media only screen and (max-width: 640px) {

	header .col1 {
		width: 50%;
		text-align: left; }
		
	header .col2 {
		width: 50%;
		text-align: right; }
		
	header .col3 { display:  none; }
	
	.secondary { padding-top: 16px; padding-bottom: 16px; }
	
	#social .col1, #social .col2 { padding: 0 16px 8px 16px; }
	
	#social .col2 { padding-top: 8px; }
	
	#social .white { padding: 16px; }
	
	.networks img { 
		width: 16%;
		margin: 0 8px; }
	
	#shopping-cart-table { white-space: normal; }
	
	#shopping-cart-table thead { display:  none; }

	#shopping-cart-table td { 
		display: block;
		padding: 0; }
		
	#shopping-cart-table tbody tr { border-bottom:  1px solid #ddd; }
	
	#shopping-cart-table tbody tr.last { border-bottom:  none; }
	
	#shopping-cart-table td.product-image { 
		float: left;
		min-height: 220px;
		padding: 16px 8px 8px 0; }
		
	#shopping-cart-table tbody td.product-info { padding-top:  16px; }
		
	#shopping-cart-table tbody td.last { padding-bottom:  16px; }
	
	#checkout-review-table { white-space: normal; }
	
	#checkout-review-table thead { display:  none; }

	#checkout-review-table td { 
		display: block;
		padding: 0; }
		
	#checkout-review-table tbody tr { border-bottom:  1px solid #ddd; }
	
	#checkout-review-table tbody tr.last { border-bottom:  none; }
	
	#checkout-review-table td.product-image { 
		float: left;
		min-height: 220px;
		padding: 16px 8px 8px 0; }
		
	#checkout-review-table tbody td.product-info { padding-top:  16px; }
		
	#checkout-review-table tbody td.last { padding-bottom:  16px; }
		
	.mobilelabel { 
		display: block;
		float: left;
		width: 25%; }
		
	
	
}
body.page-popup div table.tracking-table-popup { width: 100% !important; }